Bug 1088122

Summary: Release Zanata 3.4 to production
Product: [Retired] Zanata Reporter: Carlos Munoz <camunoz>
Component: WebSiteAssignee: Alex Eng <aeng>
Status: CLOSED CURRENTRELEASE QA Contact: Zanata-QA Mailling List <zanata-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 3.4CC: dchen, pahuang, zanata-bugs
Target Milestone: ---   
Target Release: 3.4   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: 13
Clone Of: Environment:
Last Closed: 2014-07-17 06:39:29 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 988202, 1062508, 1066756, 1077439, 1094090, 1094106, 1096564, 1097470, 1098924, 1099278, 1099349, 1099362, 1099400, 1100079, 1100092, 1100131, 1109653    
Bug Blocks:    

Description Carlos Munoz 2014-04-16 05:38:45 UTC
- Release testing
- Complete package preparation (branching)
- MEAD release
- Communicate with eng-ops for release.
- Release Notes with a list of Bugs and links, as well as new user features.
- Release war file and JBoss server for download.
- Assignee for this story is also in charge of keeping track of release testing.

Comment 1 Carlos Munoz 2014-04-17 02:01:22 UTC
Secondary: pahuang

Comment 2 Ding-Yi Chen 2014-06-25 00:13:47 UTC
ON_QA, as it is deploying to staging machine.

Comment 3 Ding-Yi Chen 2014-07-15 00:54:22 UTC
VERIFIED, as all production servers are upgraded.